» Ubuntu » Pakiety

Error

two or more packages specified (maven-javadoc-plugin precise)